---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
page_title:
  title: Benachrichtigungen
  content: >
    Benachrichtigungen sind automatisierte E-Mail-Benachrichtigungen, die an Agenten versendet werden, wenn verschiedene Ticket-Ereignisse ausgelöst werden.
ticket_alert:
  title: Neues Ticket
  content: >
    <p>Benachrichtigung, die an Agenten versendet wird, wenn ein neues Ticket eröffnet wird.</p><p class="info-banner"><i class="icon-info-sign"></i> Diese Benachrichtigung wird nicht versendet, wenn das Ticket über einen Ticket-Filter oder ein Hilfethema automatisch zugewiesen wird.</p>
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei neuen Tickets
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Neue Nachricht
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn eine neue Nachricht von einem Benutzer zu einem bestehenden Ticket eingegangen ist.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei neuen Nachrichten
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Benachrichtigung bei neuer interner Aktivität
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn eine interne Aktivität wie etwa eine interne Notiz oder eine Antwort eines Agenten an ein Ticket angefügt wird.
  links:
    - 
      title: Standardvorlage für Ticket-Aktivitäten
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Benachrichtigung bei Ticket-Zuweisung
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn Ihnen ein Ticket zugewiesen wird.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei Ticket-Zuweisungen
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Benachrichtigung bei Ticket-Transfer
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn ein Ticket zwischen Abteilungen transferiert wird.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung über Ticket-Transfer
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Benachrichtigung bei überfälligem Ticket
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn ein Ticket überfällig wird auf der Grundlage von SLA oder Fälligkeitsdatum.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei veralteten Tickets
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: SLAs verwalten
      href: /scp/slas.php
system_alerts:
  title: Systembenachrichtigungen
  content: >
    Wichtige Systemereignisse, die an den Administrator (%{config.admin_email}) versendet werden. Je nach konfiguriertem <span class="doc-desc-title">Log-Level</span>, sind die Ereignisse auch in den <span class="doc-desc-title">System-Logs</span> verfügbar</0>.
  links:
    - 
      title: System-Logs anzeigen
      href: /scp/logs.php
    - 
      title: E-Mail-Adresse des Administrators ändern
      href: /scp/settings.php?t=emails
